uuid: 10cfda9b-2dc3-4246-a627-f30804ffcdc9
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - stable
_core:
  default_config_hash: j3YKEEyjzssnOoME1eq04152YXaW9TcGetpZOwq-iv8
id: stable_help
theme: stable
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
